<?xml version="1.0" encoding="utf-8"?><index><stem n="minor"><phr n="minor"><ent r="3" t="124" w="3127" /></phr></stem><stem n=":admin"><phr n=":admin"><ent r="4" t="124" w="3141" /></phr></stem><stem n="might"><phr n="might"><ent r="3" t="124" w="3144" /></phr></stem><stem n="variat"><phr n="variation"><ent r="3" t="124" w="3149" /></phr><phr n="variations"><ent r="3" t="373" w="2985" /><ent r="3" t="373" w="3087" /><ent r="3" t="373" w="3106" /></phr></stem><stem n="admin1"><phr n="admin1"><ent r="4" t="124" w="3152" /><ent r="4" t="124" w="3153" /></phr></stem><stem n=":admin1"><phr n=":admin1"><ent r="4" t="124" w="3153" /></phr></stem><stem n="fastest"><phr n="fastest"><ent r="3" t="124" w="3156" /></phr></stem><stem n="tweak"><phr n="tweak"><ent r="3" t="124" w="3170" /><ent r="4" t="263" w="186" /><ent r="3" t="312" w="142" /></phr><phr n="tweaks"><ent r="3" t="238" w="189" /></phr></stem><stem n="duplic"><phr n="duplicate"><ent r="4" t="124" w="3284" /><ent r="3" t="283" w="121" /><ent r="3" t="370" w="80" /></phr><phr n="duplicates"><ent r="4" t="124" w="3335" /></phr><phr n="Duplicates"><ent r="4" t="310" w="842" /></phr></stem><stem n="(username),"><phr n="(username),"><ent r="4" t="124" w="3316" /><ent r="4" t="315" w="254" /><ent r="4" t="371" w="494" /></phr></stem><stem n="(password),"><phr n="(password),"><ent r="4" t="124" w="3318" /><ent r="4" t="315" w="256" /><ent r="4" t="371" w="496" /></phr></stem><stem n="/admin"><phr n="/admin"><ent r="4" t="124" w="3365" /></phr></stem><stem n="perman"><phr n="permanently"><ent r="3" t="124" w="3427" /><ent r="4" t="224" w="69" /><ent r="3" t="312" w="939" /><ent r="3" t="320" w="2672" /></phr></stem><stem n="recov"><phr n="recovered"><ent r="3" t="124" w="3435" /><ent r="3" t="311" w="1208" /></phr><phr n="recover"><ent r="3" t="311" w="1120" /><ent r="3" t="312" w="962" /></phr></stem><stem n="absolut"><phr n="absolutely"><ent r="4" t="124" w="3508" /></phr><phr n="absolute"><ent r="4" t="239" w="250" /><ent r="4" t="239" w="275" /><ent r="4" t="241" w="384" /></phr></stem><stem n="sure"><phr n="sure"><ent r="4" t="124" w="3509" /><ent r="3" t="126" w="451" /><ent r="3" t="233" w="49" /><ent r="4" t="262" w="155" /><ent r="3" t="308" w="415" /><ent r="3" t="320" w="2698" /></phr></stem><stem n="restor"><phr n="restore"><ent r="4" t="124" w="3523" /><ent r="3" t="168" w="148" /></phr></stem><stem n="shown"><phr n="shown"><ent r="3" t="124" w="3622" /><ent r="3" t="124" w="4145" /><ent r="3" t="124" w="4428" /><ent r="3" t="124" w="4473" /><ent r="3" t="125" w="264" /><ent r="3" t="140" w="868" /><ent r="3" t="353" w="273" /><ent r="3" t="373" w="155" /><ent r="3" t="373" w="248" /><ent r="3" t="373" w="273" /><ent r="3" t="373" w="461" /><ent r="3" t="373" w="628" /><ent r="3" t="373" w="963" /><ent r="3" t="373" w="1019" /><ent r="3" t="373" w="1351" /><ent r="3" t="373" w="2173" /><ent r="3" t="373" w="2221" /><ent r="3" t="373" w="2355" /><ent r="3" t="373" w="2841" /><ent r="3" t="373" w="4341" /></phr></stem><stem n="below"><phr n="below"><ent r="3" t="124" w="3623" /><ent r="3" t="124" w="4146" /><ent r="3" t="124" w="4429" /><ent r="3" t="124" w="4474" /><ent r="3" t="125" w="265" /><ent r="3" t="140" w="869" /><ent r="200" t="206" w="18" /><ent r="3" t="206" w="41" /><ent r="3" t="233" w="336" /><ent r="4" t="280" w="361" /><ent r="4" t="281" w="104" /><ent r="4" t="311" w="202" /><ent r="3" t="311" w="396" /><ent r="4" t="322" w="1855" /><ent r="3" t="353" w="274" /><ent r="3" t="373" w="156" /><ent r="3" t="373" w="249" /><ent r="3" t="373" w="274" /><ent r="3" t="373" w="462" /><ent r="3" t="373" w="629" /><ent r="3" t="373" w="964" /><ent r="3" t="373" w="1020" /><ent r="3" t="373" w="1352" /><ent r="3" t="373" w="2174" /><ent r="3" t="373" w="2222" /><ent r="3" t="373" w="2356" /><ent r="3" t="373" w="2842" /><ent r="3" t="373" w="4342" /></phr></stem><stem n="public.usernam"><phr n="public.username"><ent r="5" t="124" w="3720" /><ent r="5" t="124" w="3719" /><ent r="4" t="124" w="3804" /><ent r="4" t="124" w="3803" /><ent r="4" t="124" w="3891" /><ent r="4" t="124" w="3890" /><ent r="4" t="124" w="3915" /><ent r="4" t="124" w="3914" /></phr></stem><stem n=".username:"><phr n=".username:"><ent r="5" t="124" w="3721" /><ent r="4" t="124" w="3892" /></phr></stem><stem n="private.data"><phr n="private.data"><ent r="5" t="124" w="3724" /><ent r="5" t="124" w="3723" /><ent r="4" t="124" w="3948" /><ent r="4" t="124" w="3947" /><ent r="4" t="124" w="3972" /><ent r="4" t="124" w="3971" /></phr></stem><stem n=".data:"><phr n=".data:"><ent r="5" t="124" w="3725" /><ent r="4" t="124" w="3949" /></phr></stem><stem n=".type"><phr n=".type"><ent r="5" t="124" w="3728" /></phr></stem><stem n="private.typ"><phr n="private.type"><ent r="5" t="124" w="3728" /><ent r="5" t="124" w="3727" /></phr></stem><stem n=".kei"><phr n=".key"><ent r="5" t="124" w="3732" /></phr></stem><stem n="realm.kei"><phr n="realm.key"><ent r="5" t="124" w="3732" /><ent r="5" t="124" w="3731" /></phr></stem><stem n=".valu"><phr n=".value"><ent r="5" t="124" w="3736" /></phr></stem><stem n="realm.valu"><phr n="realm.value"><ent r="5" t="124" w="3736" /><ent r="5" t="124" w="3735" /></phr></stem><stem n="tags.nam"><phr n="tags.name"><ent r="5" t="124" w="3741" /><ent r="5" t="124" w="3740" /><ent r="4" t="124" w="4026" /><ent r="4" t="124" w="4025" /><ent r="4" t="124" w="4050" /><ent r="4" t="124" w="4049" /></phr></stem><stem n=".name:"><phr n=".name:"><ent r="5" t="124" w="3742" /><ent r="4" t="124" w="4027" /></phr></stem><stem n="syntax"><phr n="Syntax"><ent r="3" t="124" w="3761" /></phr><phr n="syntax"><ent r="3" t="124" w="3768" /><ent r="3" t="317" w="1270" /><ent r="4" t="372" w="293" /><ent r="3" t="373" w="1109" /></phr></stem><stem n="&lt;search"><phr n="&lt;search"><ent r="4" t="124" w="3774" /><ent r="4" t="124" w="3776" /></phr></stem><stem n="operator&gt;"><phr n="operator&gt;"><ent r="4" t="124" w="3775" /></phr></stem><stem n=":&lt;search"><phr n=":&lt;search"><ent r="4" t="124" w="3776" /></phr></stem><stem n="term&gt;"><phr n="term&gt;"><ent r="4" t="124" w="3777" /></phr></stem><stem n=".username:admin"><phr n=".username:admin"><ent r="4" t="124" w="3805" /></phr></stem><stem n="admininistr"><phr n="admininistrator"><ent r="4" t="124" w="3828" /><ent r="4" t="124" w="3838" /></phr></stem><stem n=".username:&lt;publ"><phr n=".username:&lt;public"><ent r="4" t="124" w="3916" /></phr></stem><stem n="&lt;public"><phr n="&lt;public"><ent r="4" t="124" w="3916" /><ent r="3" t="124" w="3920" /></phr></stem><stem n="value&gt;"><phr n="value&gt;"><ent r="4" t="124" w="3917" /><ent r="3" t="124" w="3921" /><ent r="4" t="124" w="3974" /><ent r="3" t="124" w="3978" /></phr></stem><stem n=".data:&lt;priv"><phr n=".data:&lt;private"><ent r="4" t="124" w="3973" /></phr></stem><stem n="&lt;privat"><phr n="&lt;private"><ent r="4" t="124" w="3973" /><ent r="3" t="124" w="3977" /></phr></stem><stem n=".name:&lt;tag"><phr n=".name:&lt;tag"><ent r="4" t="124" w="4051" /></phr></stem><stem n="&lt;tag"><phr n="&lt;tag"><ent r="4" t="124" w="4051" /><ent r="3" t="124" w="4055" /></phr></stem><stem n="name&gt;"><phr n="name&gt;"><ent r="4" t="124" w="4052" /><ent r="3" t="124" w="4056" /></phr></stem><stem n="delimit"><phr n="delimited"><ent r="4" t="124" w="4210" /><ent r="4" t="124" w="4240" /><ent r="4" t="124" w="4273" /><ent r="4" t="124" w="4336" /><ent r="3" t="373" w="1029" /><ent r="4" t="373" w="1170" /><ent r="4" t="373" w="1293" /></phr></stem><stem n="-replay"><phr n="-replayable"><ent r="4" t="124" w="4309" /><ent r="4" t="124" w="4309" /><ent r="4" t="315" w="185" /><ent r="4" t="315" w="185" /><ent r="3" t="316" w="20" /><ent r="3" t="316" w="20" /><ent r="3" t="316" w="265" /><ent r="3" t="316" w="265" /><ent r="7" t="316" w="751" /><ent r="7" t="316" w="751" /></phr></stem><stem n="non-replay"><phr n="Non-replayable"><ent r="4" t="124" w="4309" /><ent r="7" t="316" w="751" /></phr><phr n="non-replayable"><ent r="4" t="315" w="185" /><ent r="3" t="316" w="20" /><ent r="3" t="316" w="265" /></phr></stem><stem n="replay"><phr n="replayable"><ent r="4" t="124" w="4310" /><ent r="4" t="315" w="186" /><ent r="3" t="316" w="21" /><ent r="3" t="316" w="266" /><ent r="7" t="316" w="752" /></phr></stem><stem n="-cred"><phr n="-creds"><ent r="4" t="124" w="4390" /><ent r="4" t="124" w="4390" /><ent r="4" t="124" w="4395" /><ent r="4" t="124" w="4395" /></phr></stem><stem n="weak-cr"><phr n="weak-creds"><ent r="4" t="124" w="4390" /></phr></stem><stem n="admin-cr"><phr n="admin-creds"><ent r="4" t="124" w="4395" /></phr></stem><stem n="slide"><phr n="slides"><ent r="3" t="124" w="4486" /></phr></stem><stem n="exceedingli"><phr n="exceedingly"><ent r="3" t="125" w="8" /></phr></stem><stem n="stringent"><phr n="stringent"><ent r="3" t="125" w="12" /></phr></stem><stem n="inund"><phr n="inundated"><ent r="3" t="125" w="26" /></phr></stem><stem n="resort"><phr n="resort"><ent r="3" t="125" w="32" /></phr></stem><stem n="likelihood"><phr n="likelihood"><ent r="3" t="125" w="191" /><ent r="4" t="141" w="370" /></phr></stem><stem n="quit"><phr n="quite"><ent r="3" t="125" w="270" /><ent r="3" t="132" w="71" /><ent r="3" t="140" w="2556" /><ent r="3" t="322" w="378" /></phr></stem><stem n="compris"><phr n="comprises"><ent r="3" t="125" w="273" /><ent r="3" t="310" w="51" /></phr><phr n="comprised"><ent r="3" t="210" w="55" /></phr><phr n="comprise"><ent r="4" t="310" w="360" /></phr></stem><stem n="(s)"><phr n="(s)"><ent r="5" t="125" w="481" /><ent r="5" t="125" w="631" /></phr></stem><stem n="checkbox"><phr n="checkbox"><ent r="4" t="125" w="505" /><ent r="4" t="125" w="655" /><ent r="4" t="127" w="415" /><ent r="4" t="129" w="787" /><ent r="4" t="320" w="1232" /><ent r="4" t="320" w="2235" /></phr></stem><stem n="arrow"><phr n="arrows"><ent r="4" t="125" w="518" /><ent r="4" t="125" w="668" /></phr><phr n="arrow"><ent r="4" t="125" w="979" /></phr></stem><stem n="overal"><phr n="Overall"><ent r="5" t="125" w="795" /><ent r="5" t="140" w="1731" /><ent r="6" t="153" w="998" /><ent r="5" t="373" w="2863" /></phr><phr n="overall"><ent r="3" t="318" w="54" /><ent r="3" t="373" w="2819" /><ent r="4" t="373" w="2884" /></phr></stem><stem n="'x'"><phr n="'X'"><ent r="5" t="125" w="878" /><ent r="5" t="125" w="896" /></phr></stem><stem n="bubbl"><phr n="bubbles"><ent r="4" t="125" w="1049" /></phr><phr n="bubble"><ent r="3" t="128" w="187" /><ent r="3" t="128" w="200" /><ent r="4" t="218" w="108" /><ent r="4" t="225" w="69" /><ent r="4" t="225" w="108" /><ent r="4" t="226" w="92" /><ent r="4" t="227" w="95" /><ent r="4" t="228" w="93" /><ent r="4" t="229" w="75" /><ent r="5" t="310" w="870" /><ent r="4" t="310" w="881" /><ent r="4" t="310" w="891" /><ent r="4" t="310" w="942" /><ent r="4" t="311" w="190" /><ent r="3" t="311" w="384" /><ent r="3" t="311" w="403" /><ent r="3" t="311" w="440" /><ent r="3" t="311" w="454" /><ent r="3" t="311" w="642" /><ent r="3" t="311" w="666" /><ent r="4" t="341" w="69" /><ent r="4" t="341" w="108" /><ent r="4" t="343" w="98" /><ent r="4" t="344" w="113" /></phr></stem><stem n="deriv"><phr n="derived"><ent r="4" t="125" w="1177" /></phr></stem><stem n="plai"><phr n="plays"><ent r="3" t="126" w="15" /></phr><phr n="play"><ent r="4" t="310" w="1107" /></phr></stem><stem n="quantifi"><phr n="quantify"><ent r="3" t="126" w="34" /></phr></stem><stem n="evalu"><phr n="evaluate"><ent r="3" t="126" w="36" /></phr></stem><stem n="advers"><phr n="adversely"><ent r="3" t="126" w="41" /></phr></stem><stem n="yield"><phr n="yield"><ent r="3" t="126" w="57" /></phr></stem><stem n="copiou"><phr n="copious"><ent r="3" t="126" w="59" /></phr></stem><stem n="face"><phr n="facing"><ent r="3" t="126" w="80" /></phr></stem><stem n="difficult"><phr n="difficult"><ent r="3" t="126" w="86" /></phr></stem><stem n="seamlessli"><phr n="seamlessly"><ent r="3" t="126" w="100" /></phr></stem><stem n="streamlin"><phr n="streamline"><ent r="3" t="126" w="103" /></phr><phr n="streamlines"><ent r="3" t="126" w="313" /></phr></stem><stem n="-loop"><phr n="-loop"><ent r="3" t="126" w="111" /><ent r="3" t="126" w="111" /></phr></stem><stem n="closed-loop"><phr n="closed-loop"><ent r="3" t="126" w="111" /></phr></stem><stem n="loop"><phr n="loop"><ent r="3" t="126" w="112" /></phr></stem><stem n="easiest"><phr n="easiest"><ent r="4" t="126" w="173" /><ent r="3" t="238" w="126" /></phr></stem><stem n="bulk"><phr n="bulk"><ent r="4" t="126" w="179" /><ent r="3" t="129" w="539" /><ent r="4" t="234" w="273" /><ent r="4" t="310" w="236" /><ent r="5" t="310" w="398" /><ent r="3" t="312" w="450" /></phr><phr n="Bulk"><ent r="4" t="310" w="402" /></phr></stem><stem n="-in-on"><phr n="-in-one"><ent r="4" t="126" w="184" /><ent r="4" t="126" w="185" /></phr></stem><stem n="all-in"><phr n="all-in"><ent r="4" t="126" w="184" /></phr></stem><stem n="all-in-on"><phr n="all-in-one"><ent r="4" t="126" w="184" /></phr></stem><stem n="in-on"><phr n="in-one"><ent r="4" t="126" w="185" /></phr></stem><stem n="non-exploit"><phr n="non-exploitable"><ent r="4" t="126" w="209" /><ent r="4" t="126" w="288" /></phr></stem><stem n="legwork"><phr n="legwork"><ent r="4" t="126" w="230" /></phr></stem><stem n=",you"><phr n=",you"><ent r="4" t="126" w="250" /></phr></stem><stem n="validation,y"><phr n="validation,you"><ent r="4" t="126" w="250" /><ent r="4" t="126" w="249" /></phr></stem><stem n="/scan"><phr n="/scanning"><ent r="4" t="126" w="269" /></phr></stem><stem n="importing/scan"><phr n="importing/scanning"><ent r="4" t="126" w="269" /><ent r="4" t="126" w="268" /></phr></stem><stem n="-exploitable,"><phr n="-exploitable,"><ent r="4" t="126" w="290" /><ent r="4" t="126" w="290" /></phr></stem><stem n="simplifi"><phr n="simplifies"><ent r="3" t="126" w="311" /></phr><phr n="simplify"><ent r="3" t="126" w="517" /><ent r="3" t="321" w="650" /></phr></stem><stem n="call"><phr n="called"><ent r="3" t="126" w="323" /><ent r="7" t="131" w="513" /><ent r="7" t="131" w="1186" /><ent r="4" t="140" w="1255" /><ent r="3" t="285" w="91" /><ent r="3" t="322" w="239" /><ent r="3" t="325" w="61" /><ent r="3" t="325" w="106" /><ent r="3" t="373" w="1491" /><ent r="4" t="373" w="2495" /></phr><phr n="call"><ent r="7" t="131" w="1217" /></phr><phr n="Calls"><ent r="8" t="131" w="1241" /><ent r="8" t="131" w="1249" /></phr></stem><stem n="­—from"><phr n="­—from"><ent r="3" t="126" w="339" /></phr></stem><stem n="auto-exploit"><phr n="auto-exploiting"><ent r="3" t="126" w="344" /></phr><phr n="Auto-exploiting"><ent r="4" t="126" w="418" /></phr><phr n="Auto-Exploitation"><ent r="4" t="127" w="627" /><ent r="4" t="127" w="1418" /></phr><phr n="auto-exploitation"><ent r="3" t="128" w="718" /></phr><phr n="Auto-exploitation"><ent r="5" t="310" w="1100" /></phr></stem><stem n=".you"><phr n=".You"><ent r="3" t="126" w="460" /><ent r="3" t="266" w="69" /><ent r="4" t="373" w="2930" /></phr></stem><stem n="instance.y"><phr n="instance.You"><ent r="3" t="126" w="460" /><ent r="3" t="126" w="459" /></phr></stem><stem n="consult"><phr n="Consultant"><ent r="3" t="126" w="477" /><ent r="3" t="352" w="134" /></phr></stem><stem n="5.7"><phr n="5.7"><ent r="3" t="126" w="480" /><ent r="3" t="126" w="479" /><ent r="3" t="352" w="139" /><ent r="3" t="352" w="138" /></phr></stem><stem n="7"><phr n="7"><ent r="3" t="126" w="480" /><ent r="4" t="317" w="158" /><ent r="4" t="317" w="170" /><ent r="82" t="317" w="341" /><ent r="3" t="317" w="346" /><ent r="82" t="317" w="592" /><ent r="3" t="317" w="597" /><ent r="82" t="317" w="976" /><ent r="3" t="317" w="981" /><ent r="3" t="352" w="139" /><ent r="4" t="373" w="3353" /></phr></stem><stem n=".7.16"><phr n=".7.16"><ent r="3" t="126" w="481" /></phr></stem><stem n="5.7.16"><phr n="5.7.16"><ent r="3" t="126" w="481" /><ent r="3" t="126" w="479" /></phr></stem><stem n="16"><phr n="16"><ent r="3" t="126" w="481" /></phr></stem><stem n="prior"><phr n="prior"><ent r="3" t="126" w="536" /><ent r="4" t="268" w="141" /></phr></stem><stem n=".when"><phr n=".When"><ent r="3" t="126" w="541" /></phr></stem><stem n="wizard.when"><phr n="wizard.When"><ent r="3" t="126" w="541" /><ent r="3" t="126" w="540" /></phr></stem><stem n="widget"><phr n="widget"><ent r="4" t="127" w="258" /><ent r="4" t="127" w="1078" /><ent r="3" t="131" w="270" /><ent r="200" t="207" w="6" /><ent r="100" t="207" w="22" /><ent r="3" t="207" w="25" /><ent r="3" t="207" w="40" /></phr><phr n="widgets"><ent r="3" t="205" w="78" /></phr><phr n="Widgets"><ent r="1000" t="207" w="2" /><ent r="102" t="207" w="17" /></phr></stem><stem n="explain"><phr n="explains"><ent r="4" t="127" w="313" /><ent r="4" t="127" w="1133" /><ent r="3" t="353" w="33" /></phr></stem><stem n="-defin"><phr n="-defined"><ent r="4" t="127" w="586" /><ent r="4" t="127" w="586" /><ent r="4" t="127" w="1377" /><ent r="4" t="127" w="1377" /></phr></stem><stem n="user-defin"><phr n="user-defined"><ent r="4" t="127" w="586" /><ent r="4" t="127" w="1377" /></phr></stem><stem n="rtf"><phr n="RTF"><ent r="4" t="127" w="742" /><ent r="4" t="127" w="1535" /><ent r="4" t="140" w="1907" /><ent r="4" t="141" w="520" /><ent r="4" t="142" w="445" /><ent r="4" t="143" w="637" /><ent r="4" t="144" w="309" /><ent r="4" t="145" w="635" /><ent r="7" t="149" w="486" /><ent r="7" t="150" w="473" /><ent r="7" t="151" w="497" /><ent r="7" t="152" w="352" /><ent r="7" t="153" w="915" /><ent r="3" t="297" w="106" /><ent r="5" t="314" w="158" /><ent r="3" t="314" w="280" /><ent r="4" t="314" w="841" /><ent r="4" t="314" w="1307" /><ent r="7" t="315" w="340" /><ent r="7" t="316" w="678" /><ent r="7" t="317" w="1371" /><ent r="7" t="318" w="1223" /><ent r="7" t="319" w="650" /><ent r="4" t="320" w="440" /><ent r="3" t="322" w="200" /><ent r="7" t="371" w="157" /><ent r="7" t="371" w="580" /><ent r="7" t="371" w="752" /><ent r="7" t="371" w="919" /><ent r="7" t="371" w="1537" /><ent r="7" t="371" w="1696" /><ent r="7" t="371" w="1832" /><ent r="7" t="371" w="1974" /><ent r="7" t="371" w="2122" /><ent r="7" t="371" w="2294" /><ent r="4" t="372" w="358" /></phr></stem><stem n="email"><phr n="Email"><ent r="5" t="127" w="862" /><ent r="5" t="127" w="1655" /><ent r="5" t="141" w="562" /><ent r="5" t="142" w="482" /><ent r="5" t="143" w="701" /><ent r="5" t="144" w="373" /><ent r="5" t="145" w="723" /><ent r="5" t="146" w="1217" /><ent r="5" t="236" w="132" /><ent r="5" t="291" w="40" /><ent r="5" t="291" w="48" /><ent r="5" t="314" w="1174" /><ent r="5" t="314" w="1434" /><ent r="4" t="320" w="2412" /><ent r="5" t="372" w="414" /></phr><phr n="email"><ent r="4" t="185" w="146" /><ent r="4" t="253" w="104" /><ent r="3" t="254" w="48" /><ent r="3" t="254" w="54" /><ent r="3" t="254" w="102" /><ent r="3" t="254" w="122" /><ent r="5" t="255" w="49" /><ent r="3" t="267" w="59" /><ent r="200" t="269" w="22" /><ent r="4" t="269" w="48" /><ent r="4" t="269" w="85" /><ent r="5" t="270" w="112" /></phr></stem><stem n="relai"><phr n="relay"><ent r="3" t="127" w="914" /><ent r="3" t="127" w="1707" /><ent r="4" t="140" w="2148" /><ent r="3" t="141" w="614" /><ent r="3" t="142" w="534" /><ent r="3" t="143" w="753" /><ent r="3" t="144" w="425" /><ent r="3" t="145" w="775" /><ent r="3" t="146" w="1269" /><ent r="4" t="233" w="211" /><ent r="3" t="233" w="281" /><ent r="3" t="233" w="338" /><ent r="4" t="234" w="239" /><ent r="4" t="234" w="279" /><ent r="4" t="234" w="299" /><ent r="4" t="234" w="443" /><ent r="3" t="372" w="466" /></phr><phr n="relays"><ent r="3" t="148" w="146" /></phr></stem><stem n="rememb"><phr n="remember"><ent r="3" t="127" w="1015" /><ent r="3" t="273" w="319" /><ent r="4" t="274" w="246" /><ent r="3" t="353" w="146" /></phr><phr n="Remember"><ent r="3" t="254" w="92" /></phr></stem><stem n="predefin"><phr n="predefined"><ent r="3" t="127" w="1269" /><ent r="200" t="191" w="10" /><ent r="3" t="191" w="37" /><ent r="200" t="204" w="8" /><ent r="3" t="204" w="32" /><ent r="3" t="238" w="255" /><ent r="4" t="240" w="342" /><ent r="3" t="310" w="56" /><ent r="3" t="322" w="19" /><ent r="4" t="373" w="2937" /></phr><phr n="predefines"><ent r="3" t="231" w="132" /></phr></stem><stem n="user'"><phr n="User's"><ent r="64" t="127" w="1298" /><ent r="64" t="127" w="1297" /><ent r="64" t="129" w="1249" /><ent r="64" t="129" w="1248" /></phr></stem><stem n="13"><phr n="13"><ent r="3" t="127" w="1320" /></phr></stem><stem n="-time"><phr n="-Time"><ent r="1000" t="128" w="2" /><ent r="1000" t="128" w="2" /><ent r="102" t="128" w="12" /><ent r="102" t="128" w="12" /></phr><phr n="-time"><ent r="3" t="128" w="26" /><ent r="3" t="128" w="26" /><ent r="3" t="128" w="53" /><ent r="3" t="128" w="53" /><ent r="4" t="135" w="43" /><ent r="4" t="135" w="43" /><ent r="3" t="140" w="351" /><ent r="3" t="140" w="351" /><ent r="3" t="140" w="2291" /><ent r="3" t="140" w="2291" /><ent r="3" t="140" w="2352" /><ent r="3" t="140" w="2352" /><ent r="3" t="141" w="658" /><ent r="3" t="141" w="658" /><ent r="3" t="142" w="139" /><ent r="3" t="142" w="139" /><ent r="3" t="142" w="578" /><ent r="3" t="142" w="578" /><ent r="3" t="143" w="222" /><ent r="3" t="143" w="222" /><ent r="3" t="143" w="797" /><ent r="3" t="143" w="797" /><ent r="3" t="144" w="469" /><ent r="3" t="144" w="469" /><ent r="3" t="145" w="192" /><ent r="3" t="145" w="192" /><ent r="3" t="175" w="253" /><ent r="3" t="175" w="253" /><ent r="3" t="367" w="92" /><ent r="3" t="367" w="92" /><ent r="3" t="373" w="3915" /><ent r="3" t="373" w="3915" /><ent r="3" t="373" w="3956" /><ent r="3" t="373" w="3956" /></phr></stem><stem n="real-tim"><phr n="Real-Time"><ent r="1000" t="128" w="2" /><ent r="102" t="128" w="12" /></phr><phr n="real-time"><ent r="3" t="128" w="26" /><ent r="3" t="128" w="53" /><ent r="4" t="135" w="43" /><ent r="3" t="140" w="351" /><ent r="3" t="140" w="2291" /><ent r="3" t="140" w="2352" /><ent r="3" t="140" w="2686" /><ent r="3" t="140" w="2796" /><ent r="3" t="141" w="658" /><ent r="3" t="142" w="139" /><ent r="3" t="142" w="578" /><ent r="3" t="143" w="222" /><ent r="3" t="143" w="797" /><ent r="3" t="144" w="469" /><ent r="3" t="145" w="192" /><ent r="3" t="175" w="253" /><ent r="3" t="367" w="92" /><ent r="3" t="372" w="534" /><ent r="3" t="373" w="3915" /><ent r="3" t="373" w="3956" /></phr></stem><stem n="awai"><phr n="away"><ent r="3" t="128" w="100" /><ent r="4" t="320" w="1018" /><ent r="4" t="320" w="1308" /><ent r="4" t="320" w="2030" /></phr></stem><stem n="stat"><phr n="stat"><ent r="3" t="128" w="186" /><ent r="3" t="128" w="199" /><ent r="4" t="218" w="107" /><ent r="4" t="225" w="68" /><ent r="4" t="225" w="107" /><ent r="4" t="226" w="91" /><ent r="4" t="227" w="94" /><ent r="4" t="228" w="92" /><ent r="4" t="229" w="74" /><ent r="4" t="341" w="68" /><ent r="4" t="341" w="107" /><ent r="4" t="343" w="97" /><ent r="4" t="344" w="112" /></phr><phr n="Stats"><ent r="1000" t="137" w="4" /><ent r="82" t="137" w="9" /></phr><phr n="stats"><ent r="3" t="137" w="36" /><ent r="3" t="137" w="56" /></phr></stem><stem n="orang"><phr n="orange"><ent r="3" t="128" w="190" /><ent r="3" t="140" w="862" /></phr></stem><stem n="wrap"><phr n="wraps"><ent r="3" t="128" w="196" /><ent r="3" t="259" w="55" /></phr><phr n="Wraps"><ent r="4" t="239" w="79" /></phr><phr n="wrap"><ent r="200" t="260" w="18" /><ent r="3" t="260" w="49" /><ent r="3" t="266" w="61" /></phr></stem><stem n="expand"><phr n="expand"><ent r="4" t="128" w="352" /><ent r="4" t="128" w="407" /><ent r="4" t="128" w="462" /><ent r="4" t="128" w="550" /><ent r="4" t="128" w="637" /></phr></stem><stem n="definit"><phr n="definitions"><ent r="3" t="128" w="686" /><ent r="3" t="187" w="51" /><ent r="3" t="317" w="1280" /></phr><phr n="definition"><ent r="100" t="189" w="26" /><ent r="100" t="191" w="31" /><ent r="100" t="192" w="22" /><ent r="100" t="193" w="33" /><ent r="100" t="194" w="30" /><ent r="100" t="199" w="28" /><ent r="100" t="202" w="28" /><ent r="100" t="203" w="24" /><ent r="100" t="204" w="27" /></phr></stem><stem n="be"><phr n="being"><ent r="3" t="128" w="690" /><ent r="3" t="128" w="705" /><ent r="3" t="326" w="140" /><ent r="3" t="348" w="168" /><ent r="3" t="373" w="4323" /></phr></stem><stem n="chosen"><phr n="chosen"><ent r="3" t="128" w="710" /><ent r="4" t="140" w="1506" /><ent r="4" t="373" w="2746" /></phr></stem><stem n="propos"><phr n="proposed"><ent r="3" t="128" w="731" /></phr></stem><stem n="-risk"><phr n="-risk"><ent r="3" t="129" w="28" /><ent r="3" t="129" w="28" /></phr></stem><stem n="low-risk"><phr n="low-risk"><ent r="3" t="129" w="28" /></phr></stem><stem n="deliber"><phr n="deliberately"><ent r="3" t="129" w="33" /></phr><phr n="deliberate"><ent r="4" t="129" w="134" /></phr></stem><stem n="bigger"><phr n="bigger"><ent r="3" t="129" w="36" /></phr></stem><stem n="score"><phr n="score"><ent r="3" t="129" w="55" /></phr></stem><stem n="anonym"><phr n="anonymous"><ent r="4" t="129" w="138" /><ent r="4" t="373" w="1602" /></phr></stem><stem n=".these"><phr n=".These"><ent r="4" t="129" w="160" /></phr></stem><stem n="remediate.thes"><phr n="remediate.These"><ent r="4" t="129" w="160" /><ent r="4" t="129" w="159" /></phr></stem><stem n="grai"><phr n="grayed"><ent r="3" t="129" w="463" /><ent r="4" t="320" w="1240" /></phr></stem><stem n="name.th"><phr n="name.The"><ent r="3" t="129" w="571" /><ent r="3" t="129" w="570" /></phr></stem><stem n="calendar"><phr n="calendar"><ent r="4" t="129" w="651" /><ent r="4" t="129" w="717" /></phr></stem><stem n="workaround"><phr n="workaround"><ent r="4" t="129" w="859" /><ent r="3" t="234" w="129" /><ent r="3" t="234" w="373" /><ent r="3" t="331" w="57" /></phr></stem><stem n="incorrectli"><phr n="incorrectly"><ent r="4" t="129" w="1043" /></phr></stem><stem n="("><phr n="("><ent r="3" t="129" w="1195" /></phr></stem><stem n="await"><phr n="awaiting"><ent r="3" t="129" w="1219" /></phr></stem><stem n="-button"><phr n="-button"><ent r="3" t="130" w="127" /><ent r="3" t="130" w="127" /></phr></stem><stem n="one-button"><phr n="one-button"><ent r="3" t="130" w="127" /></phr></stem><stem n="home"><phr n="home"><ent r="4" t="130" w="425" /><ent r="4" t="239" w="192" /><ent r="4" t="241" w="326" /><ent r="3" t="353" w="207" /><ent r="3" t="353" w="210" /></phr></stem><stem n="shellcod"><phr n="shellcode"><ent r="3" t="131" w="26" /><ent r="3" t="131" w="150" /><ent r="3" t="131" w="312" /><ent r="3" t="131" w="350" /><ent r="7" t="131" w="1326" /><ent r="3" t="131" w="1463" /><ent r="7" t="131" w="1991" /></phr><phr n="Shellcode"><ent r="6" t="131" w="1317" /></phr></stem><stem n="classic"><phr n="classic"><ent r="3" t="131" w="57" /><ent r="3" t="131" w="874" /><ent r="3" t="131" w="950" /><ent r="3" t="131" w="2112" /><ent r="3" t="131" w="2147" /></phr><phr n="Classic"><ent r="92" t="131" w="870" /><ent r="82" t="131" w="934" /><ent r="72" t="131" w="2105" /><ent r="5" t="131" w="2171" /></phr></stem><stem n="standalon"><phr n="standalone"><ent r="3" t="131" w="95" /><ent r="3" t="179" w="238" /><ent r="3" t="353" w="556" /></phr></stem><stem n="binari"><phr n="binary"><ent r="3" t="131" w="96" /><ent r="3" t="131" w="1963" /></phr><phr n="Binary"><ent r="3" t="131" w="104" /></phr></stem><stem n="-built"><phr n="-built"><ent r="3" t="131" w="101" /><ent r="3" t="131" w="101" /></phr></stem><stem n="custom-built"><phr n="custom-built"><ent r="3" t="131" w="101" /></phr></stem><stem n=".ex"><phr n=".exe"><ent r="4" t="131" w="109" /><ent r="7" t="131" w="2097" /></phr></stem><stem n="ex"><phr n="exe"><ent r="4" t="131" w="109" /><ent r="7" t="131" w="2074" /><ent r="7" t="131" w="2097" /><ent r="4" t="223" w="103" /></phr></stem></index>